<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325018444-otchet6000415</identifier>
<title>Отчет об исполнении Министерства строительства, ЖКХ и транспорта УО Указа Президента Российской Федерации от 07.05.2012 № 600 "О мерах по обеспечению граждан Российской Федерации доступным и комфортным жильем и повышению качества ЖКХ" за апрель 2015 года</title>
<description>Первоначальные данные.</description>
<creator>Министерство строительства, ЖКХ и транспорта Ульяновской области</creator>
<created>20150514</created>
<modified>20150515</modified>
<subject>указ президента, строительство, жкх, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325018444-otchet6000415/data-20150515T210430-structure-20150515T210430.xml</source>
<created>20150515T210430</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20150515</valid>
<structure>20150515T210430</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325018444-otchet6000415/data-20150515T210149-structure-20150515T210149.xml</source>
<created>20150515T210149</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20150515</valid>
<structure>20150515T210149</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325018444-otchet6000415/structure-20150515T210430.xsd</source>
<created>20150515T210430</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325018444-otchet6000415/structure-20150515T210149.xsd</source>
<created>20150515T210149</created>
</structureversion></structure>
<publisher>
<name>Айзатуллова Елена Шамильевна</name>
<phone>8 (8422) 41-46-84</phone>
<mbox>energy-ul@list.ru</mbox>
</publisher>
</meta>